.news {
    height: auto;
    width: 100%;
    padding: 20px;
    background-image: url('./../../../../../src/assets/img/news 1.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .card-lastNews {
    background: #fdfdfd96;
    border: 1px solid #fdfdfd96;
    margin: 10px 0;
  }
  
  .header-news {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
  }
  
  .header-news h5 {
    margin: 0;
    padding: 0 10px;
    color: white;
    flex: 1 1 auto;
    text-align: center;
    white-space: nowrap;
  }
  
  .new {
    background: #0000005e;
    border: none;
  }
  
  .title {
    font-weight: 800;
    color: white;
    font-size: 45px;
    margin: 5% 0 1% 0;
    text-align: center;
  }
  
  @media only screen and (max-width: 1200px) {
    .title {
      font-size: 50px;
    }
  }
  
  @media only screen and (max-width: 790px) {
    .title {
      font-size: 30px;
    }
  
    .card-lastNews {
      margin: 5px 0;
    }
  
    .ant-card-body {
      padding: 10px !important;
    }
  
    .card-lastNews h4 {
      font-size: 14px;
    }
  
    .header-news h5 {
      font-size: 12px;
    }
  }
  